<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_60BTmLH8PqZ_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">HLS - Chuột máy tính</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="HLS_-_Chuột_máy_tính_ORG">
    <organization identifier="HLS_-_Chuột_máy_tính_ORG">
      <title>HLS - Chuột máy tính</title>
      <item identifier="Nội_dung_đánh_giá_SCO" isvisible="true" identifierref="__60BTmLH8PqZ_course_id_RES">
        <title>HLS - Chuột máy tính</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__60BTmLH8PqZ_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="story_content/6qnpEEY2cUG_44100_48_0.mp3" />
      <file href="mobile/5eWOKXIIBhy_80_DX1268_DY1268_CX997_CY155.png" />
      <file href="mobile/6E1M6Ryde67_80_DX774_DY774_CX606_CY141.png" />
      <file href="mobile/6abBXlpQABp_80_DX1920_DY1920_CX1509_CY849.jpg" />
      <file href="story_content/video_5p1kWclOM2R_22_48_960x540.mp4" />
      <file href="mobile/poster_6rJdGddbPWc_video_5p1kWclOM2R_22_48_960x540.jpg" />
      <file href="mobile/6S795T4OmnW_X_80_DX490_DY490_CX383_CY226.png" />
      <file href="mobile/5d7ZvorxZ0E_80_DX408_DY408_CX319_CY308.png" />
      <file href="mobile/6OKnCyUK6iU_80_DX544_DY544_CX428_CY113.png" />
      <file href="mobile/6Rm6djg74Sr_80_DX544_DY544_CX428_CY112.png" />
      <file href="mobile/6mWO4zSmnT2_80_DX490_DY490_CX383_CY226.png" />
      <file href="mobile/5xZzjxciTxi_80_DX544_DY544_CX428_CY113.png" />
      <file href="mobile/6YaBUI6zrjj_80_DX670_DY670_CX526_CY53.png" />
      <file href="mobile/5ojC6ayc6gQ_80_DX306_DY306_CX240_CY53.png" />
      <file href="mobile/5w0Mxx9M0xD_80_DX148_DY148_CX103_CY33.png" />
      <file href="mobile/5po0MsYksCn_80_DX150_DY150_CX107_CY66.png" />
      <file href="story_content/5pUFLsSqY6w_44100_48_0.mp3" />
      <file href="mobile/6LC9rrPITDH5zsHTOsOSMp{Width=940, Height=520}Light_80_DX1880_DY1880_CX940_CY520.jpg" />
      <file href="mobile/6TDSf92WNib_80_DX304_DY304_CX202_CY203.png" />
      <file href="mobile/5qhnYjJVSoC_80_DX342_DY342_CX228_CY209.png" />
      <file href="mobile/5sNwg7fkhnQ_80_DX194_DY194_CX128_CY129.png" />
      <file href="story_content/5rcO9z6HQje_44100_48_0.mp3" />
      <file href="meta.xml" />
      <file href="story_content/user.js" />
      <file href="mobile/Slide6eNiP8ePE9X.jpg" />
      <file href="mobile/txt__default_5zUAeYvG73u.png" />
      <file href="mobile/txt__default_6MF5E4LE5Sg.png" />
      <file href="mobile/txt__default_6p9ckUBhZDZ.png" />
      <file href="mobile/Slide5ifHebWc0TE.jpg" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5bjIpMjX1eN.js" />
      <file href="html5/data/js/67n1T0xVpx5.js" />
      <file href="html5/data/js/6MduNdTpky4.js" />
      <file href="html5/data/js/6ob86eiu2bu.js" />
      <file href="html5/data/js/6RYCpKKV1Hy.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/ds-bootstrap.min.js" />
      <file href="html5/lib/scripts/ds-frame.desktop.min.js" />
      <file href="html5/lib/scripts/ds-frame.mobile.min.js" />
      <file href="html5/lib/scripts/ds-slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>